/*     199935 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__199935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__199935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__199935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__199935__ {height:20px}
}

/*     199945 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     199955 : BLANK 컨텐츠      */
.blank__199955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__199955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__199955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__199955__ {height:20px}
}

/*     195245 : BLANK 컨텐츠      */
.blank__195245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__195245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195245__ {height:20px}
}

/*     195255 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     195265 : BLANK 컨텐츠      */
.blank__195265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__195265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195265__ {height:20px}
}

/*     195275 : 이미지 리스트 (타일형)      */
.img_tile__263526__ {overflow:hidden}
.img_tile__263526__ .img_inner {margin:0 -5px}
.img_tile__263526__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__263526__ * {box-sizing:border-box}
.img_tile__263526__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__263526__ .item a {display:block}
.img_tile__263526__ .figure {display:block}
.img_tile__263526__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0; width:100%;}
.img_tile__263526__ .caption {display:block;margin-top:0px;  background:#68c9f2; padding:20px 30px; border-radius: 0 0 25px 25px; }
.img_tile__263526__ .caption > span {display:block}
.img_tile__263526__ .caption > span.subject {font-weight:bold;color:#68c9f2}
.img_tile__263526__ .caption > span.content {margin-top:5px;color:#ffffff;}

.text_m_big__263526__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;  background:#fff; padding:0 15px; border-radius:25px; }
.text_m_big__263526__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__263526__ .item {width:100%}
.col_m_2__263526__ .item {width:100%}
.col_m_3__263526__ .item {width:33.3333%}
.col_m_4__263526__ .item {width:25%}
.col_m_1__263526__ .item,
.col_m_2__263526__ .item2n,
.col_m_3__263526__ .item3n,
.col_m_4__263526__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__263526__ .item,
	.col_m_2__263526__ .item2n,
	.col_m_3__263526__ .item3n,
	.col_m_4__263526__ .item4n {clear:none}

	.col_t_1__263526__ .item {width:100%}
	.col_t_2__263526__ .item {width:50%}
	.col_t_3__263526__ .item {width:33.3333%}
	.col_t_4__263526__ .item {width:25%}
	.col_t_5__263526__ .item {width:20%}
	.col_t_6__263526__ .item {width:16.6666%}
	.col_t_1__263526__ .item,
	.col_t_2__263526__ .item2n,
	.col_t_3__263526__ .item3n,
	.col_t_4__263526__ .item4n,
	.col_t_5__263526__ .item5n,
	.col_t_6__263526__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__263526__ .img_inner {margin:0 -10px}
	.img_tile__263526__ .item {padding:10px}
	.img_tile__263526__ .caption {margin-top:0px; height:200px; }
	.img_tile__263526__ .caption > span.content {margin-top:10px}

	.text_big__263526__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__263526__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__263526__ .item,
	.col_t_2__263526__ .item2n,
	.col_t_3__263526__ .item3n,
	.col_t_4__263526__ .item4n,
	.col_t_5__263526__ .item5n,
	.col_t_6__263526__ .item6n {clear:none}

	.col_pc_1__263526__ .item {width:100%}
	.col_pc_2__263526__ .item {width:50%}
	.col_pc_3__263526__ .item {width:33.3333%}
	.col_pc_4__263526__ .item {width:25%}
	.col_pc_5__263526__ .item {width:20%}
	.col_pc_6__263526__ .item {width:16.6666%}
	.col_pc_1__263526__ .item,
	.col_pc_2__263526__ .item2n,
	.col_pc_3__263526__ .item3n,
	.col_pc_4__263526__ .item4n,
	.col_pc_5__263526__ .item5n,
	.col_pc_6__263526__ .item6n {clear:both}
}

/*     195285 : BLANK 컨텐츠      */
.blank__195285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__195285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195285__ {height:20px}
}

/*     195295 : BLANK 컨텐츠      */
.blank__195295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__195295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195295__ {height:20px}
}

/*     195305 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     195315 : BLANK 컨텐츠      */
.blank__195315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__195315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195315__ {height:10px}
}

/*     195325 : 장문 텍스트      */
.textarea__195325__ { text-align: center;}
.textarea__195325__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__195325__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__195325__ p {font-size:20px}
}

/*     195335 : BLANK 컨텐츠      */
.blank__195335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__195335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195335__ {height:20px}
}

/*     203065 : 이미지 리스트 (타일형)      */
.img_tile__263525__ {overflow:hidden}
.img_tile__263525__ .img_inner {margin:0 -5px}
.img_tile__263525__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__263525__ * {box-sizing:border-box}
.img_tile__263525__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__263525__ .item a {display:block}
.img_tile__263525__ .figure {display:block}
.img_tile__263525__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0; width:100%;}
.img_tile__263525__ .caption {display:block;margin-top:0px;  background:#68c9f2; padding:25px 15px; border-radius: 0 0 25px 25px;}
.img_tile__263525__ .caption > span {display:block}
.img_tile__263525__ .caption > span.subject {font-weight:bold;color:65c2ee}
.img_tile__263525__ .caption > span.content {margin-top:5px;color:#ffffff;}

.text_m_big__263525__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;  background:#fff; padding:0 15px; border-radius:25px; }
.text_m_big__263525__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__263525__ .item {width:100%}
.col_m_2__263525__ .item {width:100%}
.col_m_3__263525__ .item {width:33.3333%}
.col_m_4__263525__ .item {width:25%}
.col_m_1__263525__ .item,
.col_m_2__263525__ .item2n,
.col_m_3__263525__ .item3n,
.col_m_4__263525__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__263525__ .item,
	.col_m_2__263525__ .item2n,
	.col_m_3__263525__ .item3n,
	.col_m_4__263525__ .item4n {clear:none}

	.col_t_1__263525__ .item {width:100%}
	.col_t_2__263525__ .item {width:50%}
	.col_t_3__263525__ .item {width:33.3333%}
	.col_t_4__263525__ .item {width:25%}
	.col_t_5__263525__ .item {width:20%}
	.col_t_6__263525__ .item {width:16.6666%}
	.col_t_1__263525__ .item,
	.col_t_2__263525__ .item2n,
	.col_t_3__263525__ .item3n,
	.col_t_4__263525__ .item4n,
	.col_t_5__263525__ .item5n,
	.col_t_6__263525__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__263525__ .img_inner {margin:0 -10px}
	.img_tile__263525__ .item {padding:10px}
	.img_tile__263525__ .caption {margin-top:0px; height:160px;}
	.img_tile__263525__ .caption > span.content {margin-top:10px}

	.text_big__263525__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__263525__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__263525__ .item,
	.col_t_2__263525__ .item2n,
	.col_t_3__263525__ .item3n,
	.col_t_4__263525__ .item4n,
	.col_t_5__263525__ .item5n,
	.col_t_6__263525__ .item6n {clear:none}

	.col_pc_1__263525__ .item {width:100%}
	.col_pc_2__263525__ .item {width:50%}
	.col_pc_3__263525__ .item {width:33.3333%}
	.col_pc_4__263525__ .item {width:25%}
	.col_pc_5__263525__ .item {width:20%}
	.col_pc_6__263525__ .item {width:16.6666%}
	.col_pc_1__263525__ .item,
	.col_pc_2__263525__ .item2n,
	.col_pc_3__263525__ .item3n,
	.col_pc_4__263525__ .item4n,
	.col_pc_5__263525__ .item5n,
	.col_pc_6__263525__ .item6n {clear:both}
}

/*     195355 : 타이틀 텍스트      */
.title__195355__ {font-size:0}
.title__195355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__195355__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__195355__.style_top p {padding-top:10px}
.title__195355__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__195355__.style_right p {padding-right:14px}
.title__195355__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__195355__.style_bottom p {padding-bottom:12px}
.title__195355__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__195355__.style_left p {padding-left:14px}
.title__195355__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__195355__.style_circle1 p {padding-left:18px}
.title__195355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195355__.style_circle2 p {padding-left:18px}
.title__195355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195355__ p {font-size:{$farm_set[font_size]}px}
	.title__195355__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__195355__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__195355__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__195355__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     195365 : BLANK 컨텐츠      */
.blank__195365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__195365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195365__ {height:20px}
}

/*     240965 : BLANK 컨텐츠      */
.blank__240965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240965__ {height:20px}
}

/*     240975 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     240985 : BLANK 컨텐츠      */
.blank__240985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__240985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240985__ {height:10px}
}

/*     240995 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     241005 : BLANK 컨텐츠      */
.blank__241005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__241005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__241005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__241005__ {height:30px}
}

/*     241015 : 이미지 리스트 (타일형)      */
.img_tile__241015__ {overflow:hidden}
.img_tile__241015__ .img_inner {margin:0 -5px}
.img_tile__241015__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__241015__ * {box-sizing:border-box}
.img_tile__241015__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__241015__ .item a {display:block}
.img_tile__241015__ .figure {display:block}
.img_tile__241015__ .figure img {vertical-align:top}
.img_tile__241015__ .caption {display:block;margin-top:10px}
.img_tile__241015__ .caption > span {display:block}
.img_tile__241015__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__241015__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__241015__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__241015__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__241015__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__241015__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__241015__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__241015__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__241015__ .item {width:100%}
.col_m_2__241015__ .item {width:50%}
.col_m_3__241015__ .item {width:33.3333%}
.col_m_4__241015__ .item {width:25%}
.col_m_1__241015__ .item,
.col_m_2__241015__ .item2n,
.col_m_3__241015__ .item3n,
.col_m_4__241015__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__241015__ .item,
	.col_m_2__241015__ .item2n,
	.col_m_3__241015__ .item3n,
	.col_m_4__241015__ .item4n {clear:none}

	.col_t_1__241015__ .item {width:100%}
	.col_t_2__241015__ .item {width:50%}
	.col_t_3__241015__ .item {width:33.3333%}
	.col_t_4__241015__ .item {width:25%}
	.col_t_5__241015__ .item {width:20%}
	.col_t_6__241015__ .item {width:16.6666%}
	.col_t_1__241015__ .item,
	.col_t_2__241015__ .item2n,
	.col_t_3__241015__ .item3n,
	.col_t_4__241015__ .item4n,
	.col_t_5__241015__ .item5n,
	.col_t_6__241015__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__241015__ .img_inner {margin:0 -10px}
	.img_tile__241015__ .item {padding:10px}
	.img_tile__241015__ .caption {margin-top:15px}
	.img_tile__241015__ .caption > span.content {margin-top:10px}

	.text_sml__241015__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__241015__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__241015__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__241015__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__241015__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__241015__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__241015__ .item,
	.col_t_2__241015__ .item2n,
	.col_t_3__241015__ .item3n,
	.col_t_4__241015__ .item4n,
	.col_t_5__241015__ .item5n,
	.col_t_6__241015__ .item6n {clear:none}

	.col_pc_1__241015__ .item {width:100%}
	.col_pc_2__241015__ .item {width:50%}
	.col_pc_3__241015__ .item {width:33.3333%}
	.col_pc_4__241015__ .item {width:25%}
	.col_pc_5__241015__ .item {width:20%}
	.col_pc_6__241015__ .item {width:16.6666%}
	.col_pc_1__241015__ .item,
	.col_pc_2__241015__ .item2n,
	.col_pc_3__241015__ .item3n,
	.col_pc_4__241015__ .item4n,
	.col_pc_5__241015__ .item5n,
	.col_pc_6__241015__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     241025 : BLANK 컨텐츠      */
.blank__241025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__241025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__241025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__241025__ {height:20px}
}

